body {
    background-color: #fff;
    font-family: sans-serif;
}
h1 {
    font-weight: bold;
    font-size: 300%;
}
h2 {
    font-weight: normal;
    font-size: 200%;
}

input[type=button] {
background-color: #A01010; /* Red */
border: none;
border-radius: 8px;
color: white;
padding: 14px 24px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 24px;
margin:10px 10px 10px 10px;
}

.container{
display: inline-block;
width:600px;
vertical-align: top;
}
.film_poster{
width:200px;
display: inline-block;
margin-right: 15px;

}

.screen{
padding-left:10px;
color: blue;
font-weight: 900;
font-size: 20px;
margin-top:5px;
margin-bottom:5px;
}
#schedule{
margin-bottom:15px
}

#cancel{
    background-color: rgb(38, 100, 216);
}

#back{
    background-color: rgb(38, 100, 216);
}

.icon{
    display: inline-block;
    height: 150px;
    width: 150px;
    margin-left:50px;
    margin-right:50px;
  }

  .inline{
      display: inline-block;
  }